﻿/*********/
body{
	margin: 0px;
	padding: 0px;
	font-family: tahoma;
	font-size: 11px;
	color: #656565;
	background: #ececec url('images/background.jpg') repeat ;
}
.header_bg{
	background-image:url('images/header_bg.jpg');
	height:208px;
	background-repeat:repeat-x;
}
#header{
	background-image: url('images/header.jpg');
	height: 208px;
	width: 960px;
	margin: 0px auto;
	position: relative;
}
#footer{
	background-image: url('images/footer.jpg');
	height: 107px;
	width: 960px;
	margin: 0px auto;
	position: relative;
}
.footer_bg{
	background-image:url('images/footer_bg.jpg');
	height:107px;
	background-repeat:repeat-x
}
.body_Bg{
	background: transparent url('images/body_bg.jpg') repeat-y;
	width: 960px;
	margin: 0px auto;
	color: #4e4e4e;
}
#body_bgs{
	padding:0px 10px 0px 10px;
}
ul, li, h1, h2, h3, h4, p {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.adv{
	position:absolute;
	top:100px;
	left:1px;
}
/***********/
.user-input
{
	width: 116px;
	height: 16px;
	background: url(images/user-input.png) no-repeat;
	border: 0 none;
	padding: 5px 28px 5px 5px;
	float: right;
	font-family: tahoma;
	font-size: 11px;
	color: #0d5049;
}

.user-pw
{
	width:116px;
	height:16px;
	background:url(images/pw-input.png) no-repeat;
	border:0 none;
	padding:5px 28px 5px 5px;
	float:right;
	font-family:tahoma;
	font-size:11px;
	color:#0d5049;
}
/*************************************/

div#qTip {
	padding: 3px;
	border: 1px solid #cacaca;
	display: none;
	background: #e7e7e7;
	color: #585858;
	font: bold 11px tahoma;
	position: absolute;
	z-index: 1000;
	background-image: url('images/tb.jpg');
	background-repeat: repeat-x;
	text-shadow: 1px 1px 0px #FFFFFF;
}
/*-------------------------------------------------------*/
#footer_link{
	width: 100%;
}
.footer-links {
	padding:30px 300px 0px 0px;
	margin: 0px;
	overflow: hidden;
	text-align: right;
}
.footer-links ul {
	padding: 0px;
	color: #c3c3c3;
	float: right;
	width: 15%;
	text-align:center;
	margin-top: 1.5em;
	margin-right: 0px;
}
.footer-links li a {
	padding: 3px 5px 3px 0px;
	height: 18px;
	display: block;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #a0cefb;
	margin-top: 1px;
	margin-bottom: 1px;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	text-shadow: 0px 1px 0px #a76795;
}
.footer-links li a:hover {
	color: #bdbdbd; 
	text-shadow: 0px 1px 0px #8e8e8e;
	border-right-color: #a0cefb;
}
/**/
a.link1{
	width:38px;
	height:35px;
	display:block;
	position:absolute;
	top:29px;
	left:109px;
	text-align:center;
}
a.link2{
	width:38px;
	height:35px;
	display:block;
	position:absolute;
	top:29px;
	left:68px;
	text-align:center;
}
a.link3{
	width:38px;
	height:35px;
	display:block;
	position:absolute;
	top:29px;
	left:27px;
	text-align:center;
}
a.link1:hover, a.link2:hover, a.link3:hover {
	background-position: center;
	background-image: url('images/hov.png');
	background-repeat: no-repeat;
}
/**/
/***/
.fieldsetatt {
	border: 1px solid #FAE5B8;
	margin-bottom: 6px;
	background-color: #FFF7E5;
        -moz-border-radius: 10px 10px 10px 10px;
        border-radius: 10px 10px 10px 10px;
}

.fieldset_attached_thumbnails {
	border: 1px solid #C4F6AE;
	margin-bottom: 6px;
	background-color: #F5FFF1;
        -moz-border-radius: 10px 10px 10px 10px;
        border-radius: 10px 10px 10px 10px;
}

.fieldseattached_images {
	border: 1px solid #CEEEBB;
	margin-bottom: 6px;
	background-color: #F6FFF0;
        -moz-border-radius: 10px 10px 10px 10px;
        border-radius: 10px 10px 10px 10px;
}
.fieldset {
	border: 1px solid #ebebeb;
	margin-bottom: 6px;
	background-color: #cddeee;
        -moz-border-radius: 10px 10px 10px 10px;
        border-radius: 10px 10px 10px 10px;
	margin-top: 0px;
}
.fieldset, .fieldset td, .fieldset p, .fieldset li { font: normal 8pt tahoma; }
.fieldsetatt ,.fieldseattached_images , .fieldsetatt td, .fieldsetatt p, .fieldsetatt li { font: normal 8pt tahoma; }
/* ***** info usar by saeed al-atwi */
.infopostup, .info  {
	font-family: "tahoma";
	font-size: 11px;
	vertical-align: middle;
	letter-spacing: 0;
	border-width: 0px 3px 2px 0px;
	margin: 1px 1px 3px 1px;
	padding: 2px;
	border-right-color: #d0d0d0;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-bottom-color: #f6f6f6;
	background-color: #FFFFFF;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background-image: url('images/tb3.jpg');
	text-shadow: 0px 1px 0px #FFFFFF;
}


.info_red {
	padding: 2px 4px 2px 4px;
	border: 1px solid #FCBDBD;
	font-family: "tahoma";
	font-size: 11px;
	vertical-align: middle;
	letter-spacing: 0;
	color: #FF2525;
	background-color: #FEF0F0;
        -moz-border-radius: 10px 10px 10px 10px;
        border-radius: 10px 10px 10px 10px;
}

.last_edited {
	padding: 8px 8px 2px 4px;
	border: 1px solid #EEB092;
	font-family: "tahoma";
	font-size: 11px;
	vertical-align: middle;
	letter-spacing: 0;
	color: #E27D33;
	background-color: #FCF3E9;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	height: 25px;
}


.tr_avatar {
	margin: 2px;
	padding: 2px 2px 10px 2px;
	background-color: #F6F6F6;
	border-right-width: 3px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-right-color: #b7b7b7;
	border-bottom-color: #CCCCCC;
	border-bottom-style: dotted;
	border-top-style: dotted;
	border-top-width: 2px;
	border-top-color: #CCCCCC;
	-moz-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
	text-shadow: 0px 1px 0px #FFFFFF;
}



.tr_avatar_info {
	background-image: url('misc/aq/tome.png');
	background-repeat: no-repeat;
	background-position: -1px top;
	width: 185px;
	padding-left: 15px;
}
.nav_post {
	border: 1px solid #e8e8e8;
	background-color: #f3f3f3;
	padding: 4px;
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	text-shadow: 0px 1px 0px #FFFFFF;

}

.nav_postuptool {
	border: 1px solid #D4D4D4;
	background-color: #F3F3F3;
	padding: 4px;
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin-top: 4px;
	margin-bottom: 4px;
}
.nav_postuptoolbody {
	background-color: #F3F3F3;
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
}



.postup {
	border: 1px solid #F3F3F3;
	background-color: #FFFFFF;
        -moz-border-radius: 15px 15px 15px 15px;
        border-radius: 15px 15px 15px 15px ;
}
.inlinemod {font-style: italic;color: #FF6600;}

.trto {
	width: 175px;
	padding-left: 20px;
	background-image: url('img_site_traidnt_net/tome.png');
	background-repeat: no-repeat;
	background-position: 0px top;
}

.tr_posd_d {
	margin: 0px;
	padding: 5px;
	background-color: #F6F6F6;
	border: 1px solid #CDCDCD;
	font-family: tahoma;
	font-size: 11px;
        -moz-border-radius: 10px 10px 10px 10px;
        border-radius: 10px 10px 10px 10px;
	width: 70%;
	height: 30px;
	float: right;
}
.tr_until2 {
	margin: 0px;
	border: 1px solid #e4e4e4;
	padding: 5px;
	float: left;
	background-color: #f5f5f5;
        -moz-border-radius: 10px 10px 10px 10px;
        border-radius: 10px 10px 10px 10px;
	height: 30px;
	font-family: tahoma;
	font-size: 11px;
	text-align: center;
	width: 25%;
}
.webpage {margin-right: auto;margin-left: auto;width: 97%;margin-top: 0px;}
.header {height: 130px;	border-bottom-style: solid;border-bottom-width: 2px;border-bottom-color: #b2b2b2;width: 100%;padding: 0px 0px 0px 0px;right: auto;left: auto;margin-top: 0px;margin-bottom: 5px;}
.navbar_up {font-family: tahoma;font-size: 11px;margin: 2px auto 12px auto;width: 100%;height: 25px;background-color: #a5a5a5;color: #FFFFFF;padding-top: 1px;padding-bottom: 2px;padding-right: 2px;float: right;}
#topmenu {list-style: none;font-family: tahoma;font-size: 11px;margin-top: 5px;}
#topmenu li {display: inline;background-image: url('img_site_traidnt_net/normal_navbar_mark.png');background-repeat: no-repeat;background-position: 100% 84%;padding-left: 5px;padding-right: 10px;text-align: right;float: right;}
#topmenu a {color: #FFFFFF;font-weight: bold;}
#topmenu a:hover {color: #e9e9e9;font-weight: bold;}
.login {margin: 0px;padding: 3px 10px 0px 10px;width: 306px;float: left;background-image: url('img_site_traidnt_net/login.png');background-repeat: no-repeat;height: 67px;font-family: tahoma;font-size: 11px;}
.l_traidntnet {float: right;overflow: hidden;width: 160px;height: 120px;margin-top: 5px;}
.information {height: 20px;font-family: tahoma;font-size: 9px;color: #999999;text-align: center;}
.business_traidnt_com {height: 120px;font-family: tahoma;font-size: 11px;color: #d0d0d0;margin-top: 2px;width: 240px;float: right;margin-right: 5px;border-right-style: dotted;border-right-width: 2px;border-right-color: #d0d0d0;padding-right: 10px;padding-top: 0px;}
/* topsupport */
#topsupport{padding-top: 5px;padding-bottom: 5px;margin: 5px auto 5px auto;}
#topsupport ul{border-width: 2px;border-color: #FF9933;padding: 0px 0px 0px 0px;list-style: none;margin: 0px 0px 0px 0px;width: 240px;text-align: right;height: 50px;border-top-style: dotted;}
#topsupport li{background-position: 100% 100%;float: right;margin: 0;display: inline;background-image: url('img_site_traidnt_net/ico-go.gif');background-repeat: no-repeat;text-align: right;padding-right: 18px;width: 100px;}
#topcontact{margin-top: 2px;margin-bottom: 2px;padding-top: 2px;padding-bottom: 2px;}
#topcontact{width: 100%;clear: right;text-align: right;}
#topcontact ul{padding: 0px 0px 0px 0px;list-style: none;margin: 0px 0px 0px 0px;width: 245px;text-align: right;height: 20px;}
#topcontact li{background-position: 100% 100%;float: right;margin: 0;display: inline;background-image: url('img_site_traidnt_net/ico-mail.gif');	background-repeat: no-repeat;text-align: right;padding-right: 10px;width: 80px;}
#topcontact .contact_mobile{margin: 0px;padding: 0 12px 0 0px;background-position: -1px;background: url('img_site_traidnt_net/ico-phone.gif') no-repeat 0 50%;height: 20px;text-align: right;width: 120px;line-height: 25px;}
#topcontact .technical_support{margin: 0px;background-position: 4px;background: url('img_site_traidnt_net/ico-sup.gif') no-repeat 0 4px;padding: 0 0 0 20px;height: 20px;line-height: 25px;text-align: left;width: 90px;}
.business_services {font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-weight: bold;color: #dd4ab2;text-align: right;}
.webpage_end_footer {border-width: 2px;border-color: #dd4ab2;margin-right: auto;margin-left: auto;width: 96%;margin-top: 0px;background-image: url('img_site_traidnt_net/background2.png');background-repeat: repeat-x;background-color: #9e9e9e;height: 80px;border-top-style: solid;padding-top: 20px;}
#webpage_end_footer a {color: #FFFFFF;font-family: tahoma;font-size: 11px;}
#webpage_end_footer a:hover {color: #E9FAFC;font-family: tahoma;font-size: 11px;}
.d3aa {
	text-align: center;
	margin: 30px 2px 6px 2px;
	padding: 2px;
	height: 30px;
	font-family: tahoma;
	font-size: 11px;
	color: #dd4ab2;
	background-color: #F7F7F7;
	border-top-style: dotted;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-top-width: 2px;
	border-right-width: 3px;
	border-bottom-width: 2px;
	border-top-color: #CCCCCC;
	border-right-color: #a8a8a8;
	border-bottom-color: #CCCCCC;
	float: left;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}
/***/
/**links_header***/
#topmenu{
	width: 100%;
	height: 54px;
	margin: 0 auto;
	text-align: center;
	padding:25px 0px 0px 0px;
}
#topmenu ul {
	list-style-type: none;
	margin: 0px auto;
	text-align:center;

}
#topmenu li {
	display: inline;
	text-align: center;
	width: 100px;
	margin:0px auto;
}
#topmenu a{
	background-position: center;
	display: inline-block;
	font-family: tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	width: 102px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #612150;
	line-height: 40px;
	background-image: url('images/b1.png');
	height: 39px;
	background-repeat: no-repeat;
}
#topmenu a:hover{
	color: #FFFFFF;
	background-image: url('images/b2.png');
	text-shadow: 0px 1px 0px #6e6e6e;
}
